td { color: Black; font-family:Times New Roman, serif; font-size:12pt; text-align:justify;}
body 	{background-color:gray;
		background-repeat: no-repeat; 
		background-attachment: fixed;
		background-position:top}
       p { margin-top:0; margin-left:20; margin-right:20;}
li { color: black; font-family:Times New Roman, serif; font-size:12pt; text-align:left;}
h2     {color: navy; text-align: center }
h1    {color: navy; text-align: center}
a        {text-decoration: underline}
a:link   {color: blue}
a:visited {color: purple}
a:active {color: black}
a:hover  {color: red; text-decoration: underline}